<template lang="pug">
  div(id="root")
    character(
      v-for="(item, index) in players"
      :key="index"
      :id="index")
</template>

<script>
import { mapGetters, mapState } from 'vuex'
import Character from './Character'

export default {
  components: {
    Character
  },
  computed: {
    ...mapState('character', [
      'players'
    ]),
  }
}
</script>

<style lang="sass" scoped>
#root
  display: flex
</style>
